Bug 1120586 - update iso and image uploader documentation
Summary: update iso and image uploader documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-iso-uploader
Classification: oVirt
Component: Documentation
Version: ---
Hardware: Unspecified
OS: Unspecified
medium
low vote
Target Milestone: ovirt-4.1.1
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL: http://www.ovirt.org/OVirt_engine_tools
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 08:42 UTC by Sandro Bonazzola
Modified: 2017-02-10 14:48 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-10 14:48:48 UTC
oVirt Team: Integration
ylavi: ovirt-4.1?
rule-engine: planning_ack+
rule-engine: devel_ack+
ylavi: testing_ack?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github oVirt ovirt-site pull 776 None None None 2017-02-07 12:50:37 UTC
Github oVirt ovirt-site pull 785 None None None 2017-02-10 14:48:07 UTC

Description Sandro Bonazzola 2014-07-17 08:42:13 UTC
http://www.ovirt.org/OVirt_engine_tools is outdated, need an update.

Comment 1 Red Hat Bugzilla Rules Engine 2015-10-19 11:02:06 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 2 Sandro Bonazzola 2015-10-26 12:49:49 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 3 Sandro Bonazzola 2015-11-05 08:21:20 UTC
oVirt 3.6.0 has been released on November 4th, re-targeting to 4.0 since this bug has been marked with severity < high

Comment 4 Lev Veyde 2015-11-30 12:31:36 UTC
(In reply to Sandro Bonazzola from comment #2)
> this is an automated message. oVirt 3.6.0 RC3 has been released and GA is
> targeted to next week, Nov 4th 2015.
> Please review this bug and if not a blocker, please postpone to a later
> release.
> All bugs not postponed on GA release will be automatically re-targeted to
> 
> - 3.6.1 if severity >= high
> - 4.0 if severity < high

Comment 5 Sandro Bonazzola 2016-05-02 10:08:00 UTC
Moving from 4.0 alpha to 4.0 beta since 4.0 alpha has been already released and bug is not ON_QA.

Comment 7 Yaniv Lavi 2016-12-14 16:19:27 UTC
This bug had requires_doc_text flag, yet no documentation text was provided. Please add the documentation text and only then set this flag.

Comment 8 Sandro Bonazzola 2017-02-01 16:02:31 UTC
oVirt 4.1.0 GA has been released, re-targeting to 4.1.1.
Please check if this issue is correctly targeted or already included in 4.1.0.

Comment 9 Yaniv Lavi 2017-02-07 07:28:16 UTC
Please open a issue on github for the site and consider closing current release since we have the docs upstreamed for 4.x a while ago.

Comment 10 Sandro Bonazzola 2017-02-07 12:50:37 UTC
Opened a pull request pointing to the new doc, now under review.


Note You need to log in before you can comment on or make changes to this bug.